{
  "AllowedHosts": "*",
  "Urls": "http://127.0.0.1:5000",
  "database": "mongodb://127.0.0.1:27017",
  "jwt.key": "x5dcaE8fiBmHfgsNrwIEtSWzZkz6gpouzKOIgEiVjxJnW28V1aUnYXF19IcnF5x",
  "jwt.exp": 3600,
  "jwt.audience": "https://insight.webmatic.de/api",
  "jwt.issuer": "https://insight.webmatic.de/api"
}